 .u-section-1 {
  min-height: 1000px;
}

.u-section-1 .u-gallery-1 {
  height: 1000px;
  margin-top: 0;
  margin-bottom: 0;
  width: 100%;
}

.u-section-1 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
}

.u-section-1 .u-carousel-item-1 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-carousel-item-2 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
  padding: 4px;
}

.u-section-1 .u-carousel-control-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
  padding: 4px;
}

.u-section-1 .u-group-1 {
  width: 354px;
  min-height: 219px;
  height: auto;
  margin: -609px auto 60px calc(((100% - 1140px) / 2) + -55px);
}

.u-section-1 .u-container-layout-1 {
  padding-bottom: 0;
}

.u-section-1 .u-text-1 {
  font-family: "Noto Serif Display";
  margin: 20px auto 0 20px;
}

.u-section-1 .u-text-2 {
  font-family: "Noto Serif Display";
  margin: 0 auto 0 20px;
}

.u-section-1 .u-btn-1 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-family: Manrope;
  margin: 21px auto 0 20px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 766px;
  }

  .u-section-1 .u-gallery-1 {
    height: 746px;
  }

  .u-section-1 .u-group-1 {
    margin-top: -482px;
    margin-left: calc(((100% - 940px) / 2));
    height: auto;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 609px;
  }

  .u-section-1 .u-gallery-1 {
    height: 597px;
  }

  .u-section-1 .u-group-1 {
    margin-top: -360px;
    margin-left: calc(((100% - 720px) / 2));
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 603px;
  }

  .u-section-1 .u-gallery-1 {
    height: 536px;
  }

  .u-section-1 .u-group-1 {
    min-height: 212px;
    margin-top: -255px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-right: 20px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 492px;
  }

  .u-section-1 .u-gallery-1 {
    height: 425px;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
    min-height: 187px;
    margin-top: -223px;
    margin-left: calc(((100% - 340px) / 2) + -11px);
  }

  .u-section-1 .u-text-2 {
    margin-right: 6px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 340px;
}

.u-section-2 .u-list-1 {
  grid-template-rows: auto;
  margin-top: -50px;
  margin-bottom: 30px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: 33.3333% 33.3333% 33.3333%;
  min-height: 360px;
  grid-gap: 0px 0px;
}

.u-section-2 .u-list-item-1 {
  background-image: none;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-image-1 {
  height: 300px;
  margin-top: 0;
  margin-bottom: 0;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
}

.u-section-2 .u-list-item-2 {
  background-image: none;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-image-2 {
  height: 300px;
  margin-top: 0;
  margin-bottom: 0;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
}

.u-section-2 .u-list-item-3 {
  background-image: none;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-image-3 {
  height: 300px;
  margin-top: 0;
  margin-bottom: 0;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 278px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(3, 33.333333333333336%);
    min-height: 297px;
  }

  .u-section-2 .u-image-1 {
    height: 238px;
  }

  .u-section-2 .u-image-2 {
    height: 238px;
  }

  .u-section-2 .u-image-3 {
    height: 238px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 217px;
  }

  .u-section-2 .u-list-1 {
    margin-top: -46px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 33.3333% 33.3333% 33.3333%;
    min-height: 233px;
    grid-auto-columns: 33.3333%;
  }

  .u-section-2 .u-image-1 {
    height: 172px;
  }

  .u-section-2 .u-image-2 {
    height: 172px;
  }

  .u-section-2 .u-image-3 {
    height: 172px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 94px;
  }

  .u-section-2 .u-list-1 {
    margin-top: -95px;
    margin-bottom: 20px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 162px;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 20px;
  }

  .u-section-2 .u-image-1 {
    height: 124px;
    margin-top: 6px;
  }

  .u-section-2 .u-container-layout-2 {
    padding: 20px;
  }

  .u-section-2 .u-image-2 {
    height: 124px;
    margin-top: 6px;
  }

  .u-section-2 .u-container-layout-3 {
    padding: 20px;
  }

  .u-section-2 .u-image-3 {
    height: 124px;
    margin-top: 6px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1058px;
  }

  .u-section-2 .u-list-1 {
    margin-bottom: 30px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 1098px;
    grid-auto-columns: 100%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-image-1 {
    height: 306px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-image-2 {
    height: 306px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-image-3 {
    height: 306px;
  }
}

.u-section-2 .u-image-1,
.u-section-2 .u-image-1:before,
.u-section-2 .u-image-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-image-1.u-image-1.u-image-1:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-image-1.u-image-1.u-image-1.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-image-2,
.u-section-2 .u-image-2:before,
.u-section-2 .u-image-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-image-2.u-image-2.u-image-2:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-image-2.u-image-2.u-image-2.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-image-3,
.u-section-2 .u-image-3:before,
.u-section-2 .u-image-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-image-3.u-image-3.u-image-3:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-image-3.u-image-3.u-image-3.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
} .u-section-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4)), url("images/DJI_0025.jpg");
}

.u-section-3 .u-sheet-1 {
  min-height: 570px;
}

.u-section-3 .u-icon-1 {
  width: 74px;
  height: 74px;
  --animation-custom_in-translate_x: 200px;
  --animation-custom_in-translate_y: -150px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 5deg;
  --animation-custom_in-scale: 1.2;
  margin: 90px 96px 0 auto;
}

.u-section-3 .u-icon-2 {
  width: 64px;
  height: 5px;
  margin: 5px auto 0;
}

.u-section-3 .u-text-1 {
  margin: 22px auto 0;
}

.u-section-3 .u-text-2 {
  width: 826px;
  margin: 30px auto 60px;
}

@media (max-width: 1199px) {
   .u-section-3 {
    background-position: 50% 50%;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 470px;
  }

  .u-section-3 .u-icon-1 {
    margin-top: 60px;
    margin-right: auto;
    margin-left: 770px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-left: 57px;
    margin-right: 57px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 489px;
  }

  .u-section-3 .u-icon-1 {
    margin-left: 550px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 451px;
  }

  .u-section-3 .u-icon-1 {
    margin-right: 75px;
    margin-left: 413px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 9px;
    margin-right: 9px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 284px;
  }

  .u-section-3 .u-icon-1 {
    margin-left: 260px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 462px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 19px;
  margin-bottom: 19px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 305px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-text-1 {
  width: 99px;
  margin: 44px auto 0 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 305px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 30px 23px;
}

.u-section-4 .u-text-2 {
  font-weight: 300;
  margin: 0 auto 0 0;
}

.u-section-4 .u-line-1 {
  position: absolute;
  top: -61px;
  height: 120px;
  transform-origin: center bottom 0px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 500px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 50px;
    margin-bottom: 26px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 251px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 251px;
  }

  .u-section-4 .u-line-1 {
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 550px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 70px;
    margin-bottom: 35px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 564px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 47px;
    margin-bottom: 47px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 192px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 0;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-line-1 {
    top: -41px;
    height: 68px;
    transform-origin: center top 0px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }
} .u-section-5 {
  background-image: url("images/back_01.jpg");
  background-position: 50% 50%;
}

.u-section-5 .u-sheet-1 {
  min-height: 352px;
}

.u-section-5 .u-list-1 {
  margin-top: 46px;
  margin-bottom: 46px;
}

.u-section-5 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 20px);
  grid-template-columns: calc(33.3333% - 20px) calc(33.3333% - 20px) calc(33.3333% - 20px);
  min-height: 256px;
  grid-gap: 30px 30px;
}

.u-section-5 .u-list-item-1 {
  --radius: 50px;
}

.u-section-5 .u-container-layout-1 {
  padding: 3px 0 18px;
}

.u-section-5 .u-text-1 {
  margin: 15px 10px 0 28px;
}

.u-section-5 .u-icon-1 {
  width: 64px;
  height: 5px;
  margin: -14px 38px 0 auto;
}

.u-section-5 .u-icon-2 {
  width: 139px;
  height: 139px;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: 15px 0 0 auto;
  padding: 27px;
}

.u-section-5 .u-list-item-2 {
  --radius: 50px;
}

.u-section-5 .u-container-layout-2 {
  padding: 3px 0 18px;
}

.u-section-5 .u-text-2 {
  margin: 15px 10px 0 28px;
}

.u-section-5 .u-icon-3 {
  width: 64px;
  height: 5px;
  margin: -14px 38px 0 auto;
}

.u-section-5 .u-icon-4 {
  width: 139px;
  height: 139px;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: 15px 0 0 auto;
  padding: 27px;
}

.u-section-5 .u-list-item-3 {
  --radius: 50px;
}

.u-section-5 .u-container-layout-3 {
  padding: 3px 0 18px;
}

.u-section-5 .u-text-3 {
  margin: 15px 10px 0 28px;
}

.u-section-5 .u-icon-5 {
  width: 64px;
  height: 5px;
  margin: -14px 38px 0 auto;
}

.u-section-5 .u-icon-6 {
  width: 139px;
  height: 139px;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: 15px 0 0 auto;
  padding: 27px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 290px;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 20px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 20px));
    min-height: 209px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 23px;
    margin-left: 0;
  }

  .u-section-5 .u-icon-1 {
    margin-top: -57px;
    margin-right: 23px;
  }

  .u-section-5 .u-icon-2 {
    margin-top: 50px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: 23px;
    margin-left: 0;
  }

  .u-section-5 .u-icon-3 {
    margin-top: -57px;
    margin-right: 23px;
  }

  .u-section-5 .u-icon-4 {
    margin-top: 50px;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    margin-top: 23px;
    margin-left: 0;
  }

  .u-section-5 .u-icon-5 {
    margin-top: -57px;
    margin-right: 23px;
  }

  .u-section-5 .u-icon-6 {
    margin-top: 50px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 310px;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(33.3333% - 6.66667px);
    grid-template-columns: calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px);
    min-height: 218px;
    grid-gap: 10px 10px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-5 .u-text-1 {
    margin-top: 0;
    margin-right: auto;
  }

  .u-section-5 .u-icon-1 {
    margin-top: -53px;
    margin-right: 38px;
  }

  .u-section-5 .u-icon-2 {
    margin-top: 46px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-5 .u-text-2 {
    margin-top: 0;
    margin-right: auto;
  }

  .u-section-5 .u-icon-3 {
    margin-top: -53px;
    margin-right: 38px;
  }

  .u-section-5 .u-icon-4 {
    margin-top: 46px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-bottom: 0;
  }

  .u-section-5 .u-text-3 {
    margin-top: 0;
    margin-right: auto;
  }

  .u-section-5 .u-icon-5 {
    margin-top: -53px;
    margin-right: 38px;
  }

  .u-section-5 .u-icon-6 {
    margin-top: 46px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 551px;
  }

  .u-section-5 .u-list-1 {
    margin-top: 23px;
    margin-bottom: 23px;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: 100%;
    min-height: 505px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 19px;
    margin-left: 17px;
  }

  .u-section-5 .u-icon-1 {
    margin-top: 10px;
    margin-right: 452px;
  }

  .u-section-5 .u-icon-2 {
    margin-top: -102px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 19px;
    margin-left: 17px;
  }

  .u-section-5 .u-icon-3 {
    margin-top: 10px;
    margin-right: 452px;
  }

  .u-section-5 .u-icon-4 {
    margin-top: -102px;
  }

  .u-section-5 .u-text-3 {
    margin-top: 19px;
    margin-left: 17px;
  }

  .u-section-5 .u-icon-5 {
    margin-top: 10px;
    margin-right: 452px;
  }

  .u-section-5 .u-icon-6 {
    margin-top: -102px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 347px;
  }

  .u-section-5 .u-icon-1 {
    margin-top: 17px;
    margin-right: 256px;
  }

  .u-section-5 .u-icon-2 {
    margin-top: -106px;
  }

  .u-section-5 .u-icon-3 {
    margin-top: 17px;
    margin-right: 256px;
  }

  .u-section-5 .u-icon-4 {
    margin-top: -106px;
  }

  .u-section-5 .u-icon-5 {
    margin-top: 17px;
    margin-right: 256px;
  }

  .u-section-5 .u-icon-6 {
    margin-top: -106px;
  }
}

.u-section-5 .u-icon-2,
.u-section-5 .u-icon-2:before,
.u-section-5 .u-icon-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-5 .u-icon-2.u-icon-2.u-icon-2:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-5 .u-icon-2.u-icon-2.u-icon-2.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-5 .u-icon-4,
.u-section-5 .u-icon-4:before,
.u-section-5 .u-icon-4 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-5 .u-icon-4.u-icon-4.u-icon-4:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-5 .u-icon-4.u-icon-4.u-icon-4.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-5 .u-icon-6,
.u-section-5 .u-icon-6:before,
.u-section-5 .u-icon-6 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-5 .u-icon-6.u-icon-6.u-icon-6:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-5 .u-icon-6.u-icon-6.u-icon-6.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}.u-section-6 .u-sheet-1 {
  min-height: 53px;
}

.u-section-6 .u-icon-1 {
  width: 19px;
  height: 73px;
  margin: -39px auto 19px;
  padding: 0;
}